com.r3corda.node.utilities / JsonSupport / SecureHashDeserializer

# SecureHashDeserializer

`class SecureHashDeserializer<T : SecureHash>`

Implemented as a class so that we can instantiate for T.

### Constructors

<init> | `SecureHashDeserializer()` Implemented as a class so that we can instantiate for T.

### Functions

deserialize | `fun deserialize(parser: <ERROR CLASS>, context: <ERROR CLASS>): T`